/*     2263015 : 타이틀 텍스트      */
.title__2263015__ {font-size:0}
.title__2263015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#82b7d7;letter-spacing:-.03em;line-height:1.4em;
}
.title__2263015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2263015__.style_top p {padding-top:10px}
.title__2263015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2263015__.style_right p {padding-right:14px}
.title__2263015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2263015__.style_bottom p {padding-bottom:12px}
.title__2263015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2263015__.style_left p {padding-left:14px}
.title__2263015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2263015__.style_circle1 p {padding-left:18px}
.title__2263015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2263015__.style_circle2 p {padding-left:18px}
.title__2263015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2263015__ p {font-size:24px}
	.title__2263015__.style_top p:before {width:24px}
	.title__2263015__.style_right p:before {height:24px}
	.title__2263015__.style_bottom p:before {width:24px}
	.title__2263015__.style_left p:before {height:24px}
}

/*     2263025 : 타이틀 텍스트      */
.title__2263025__ {font-size:0}
.title__2263025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
background: linear-gradient(45deg, #00a0c6, #0c419a); color: transparent;  -webkit-background-clip: text;
}
.title__2263025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2263025__.style_top p {padding-top:10px}
.title__2263025__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2263025__.style_right p {padding-right:14px}
.title__2263025__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2263025__.style_bottom p {padding-bottom:12px}
.title__2263025__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2263025__.style_left p {padding-left:14px}
.title__2263025__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2263025__.style_circle1 p {padding-left:18px}
.title__2263025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2263025__.style_circle2 p {padding-left:18px}
.title__2263025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2263025__ p {font-size:36px}
	.title__2263025__.style_top p:before {width:36px}
	.title__2263025__.style_right p:before {height:36px}
	.title__2263025__.style_bottom p:before {width:36px}
	.title__2263025__.style_left p:before {height:36px}
}

/*     2275325 : 공백      */
.solid_line__2275325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__2275325__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2275325__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2275325__ {height:30px;}
}

/*     2275335 : 탭 버튼 이미지      */
.tab_info__2275335__ {display:table;width:100%}
.tab_info__2275335__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__2275335__ {max-width:100%}
.img__2275335__ * {box-sizing:border-box}
.img__2275335__ > a {box-sizing:border-box;display:table;width:100%;height:40px;background:#ffffff;}
.img__2275335__ > a > span {display:table-cell;padding:5px 10px;font-size:16px;color:#444444;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;border-bottom:1px solid #ddd}
.img__2275335__.on > a {position:relative;border-color:#e6f0f7;background:#e6f0f7;}
.img__2275335__.on > a > span {color:#0670b0; font-weight:bold; }

@media all and (min-width:768px){
	.img__2275335__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2275335__ > a {height:50px; }
	.img__2275335__.on > a:before {height:4px;}
	.img__2275335__ > a > span {padding:10px 10px;font-size:18px;}
}

/*     2275345 : 탭 버튼 이미지      */
.tab_info__2275345__ {display:table;width:100%}
.tab_info__2275345__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__2275345__ {max-width:100%}
.img__2275345__ * {box-sizing:border-box}
.img__2275345__ > a {box-sizing:border-box;display:table;width:100%;height:40px;background:#ffffff;}
.img__2275345__ > a > span {display:table-cell;padding:5px 10px;font-size:16px;color:#444444;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;border-bottom:1px solid #ddd}
.img__2275345__.on > a {position:relative;border-color:#e6f0f7;background:#e6f0f7;}
.img__2275345__.on > a > span {color:#0670b0; font-weight:bold; }

@media all and (min-width:768px){
	.img__2275345__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2275345__ > a {height:50px; }
	.img__2275345__.on > a:before {height:4px;}
	.img__2275345__ > a > span {padding:10px 10px;font-size:18px;}
}

/*     2275355 : 탭 버튼 이미지      */
.tab_info__2275355__ {display:table;width:100%}
.tab_info__2275355__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__2275355__ {max-width:100%}
.img__2275355__ * {box-sizing:border-box}
.img__2275355__ > a {box-sizing:border-box;display:table;width:100%;height:40px;background:#ffffff;}
.img__2275355__ > a > span {display:table-cell;padding:5px 10px;font-size:16px;color:#444444;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;border-bottom:1px solid #ddd}
.img__2275355__.on > a {position:relative;border-color:#e6f0f7;background:#e6f0f7;}
.img__2275355__.on > a > span {color:#0670b0; font-weight:bold; }

@media all and (min-width:768px){
	.img__2275355__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2275355__ > a {height:50px; }
	.img__2275355__.on > a:before {height:4px;}
	.img__2275355__ > a > span {padding:10px 10px;font-size:18px;}
}

/*     2430245 : 탭 버튼 이미지      */
.tab_info__2430245__ {display:table;width:100%}
.tab_info__2430245__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__2430245__ {max-width:100%}
.img__2430245__ * {box-sizing:border-box}
.img__2430245__ > a {box-sizing:border-box;display:table;width:100%;height:40px;background:#ffffff;}
.img__2430245__ > a > span {display:table-cell;padding:5px 10px;font-size:16px;color:#444444;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;border-bottom:1px solid #ddd}
.img__2430245__.on > a {position:relative;border-color:#e6f0f7;background:#e6f0f7;}
.img__2430245__.on > a > span {color:#0670b0; font-weight:bold; }

@media all and (min-width:768px){
	.img__2430245__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2430245__ > a {height:50px; }
	.img__2430245__.on > a:before {height:4px;}
	.img__2430245__ > a > span {padding:10px 10px;font-size:18px;}
}

/*     2475255 : 탭 버튼 이미지      */
.tab_info__2475255__ {display:table;width:100%}
.tab_info__2475255__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__2475255__ {max-width:100%}
.img__2475255__ * {box-sizing:border-box}
.img__2475255__ > a {box-sizing:border-box;display:table;width:100%;height:40px;background:#ffffff;}
.img__2475255__ > a > span {display:table-cell;padding:5px 10px;font-size:16px;color:#444444;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;border-bottom:1px solid #ddd}
.img__2475255__.on > a {position:relative;border-color:#e6f0f7;background:#e6f0f7;}
.img__2475255__.on > a > span {color:#0670b0; font-weight:bold; }

@media all and (min-width:768px){
	.img__2475255__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2475255__ > a {height:50px; }
	.img__2475255__.on > a:before {height:4px;}
	.img__2475255__ > a > span {padding:10px 10px;font-size:18px;}
}

/*     2430255 : 탭 버튼 이미지      */
.tab_info__2430255__ {display:none;width:100%}
.tab_info__2430255__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__2430255__ {max-width:100%}
.img__2430255__ * {box-sizing:border-box}
.img__2430255__ > a {box-sizing:border-box;display:table;width:100%;height:40px;background:#ffffff;}
.img__2430255__ > a > span {display:table-cell;padding:5px 10px;font-size:16px;color:#444444;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;border-bottom:1px solid #ddd;display:none;}
.img__2430255__.on > a {position:relative;border-color:#e6f0f7;background:#e6f0f7;}
.img__2430255__.on > a > span {color:#0670b0; font-weight:bold; }

@media all and (min-width:768px){
	.img__2430255__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2430255__ > a {height:50px; }
	.img__2430255__.on > a:before {height:4px;}
	.img__2430255__ > a > span {padding:10px 10px;font-size:18px;}
}

/*     2275385 : 블록 설정      */
.block_option__2275385__ {display:table;width:100%}
.block_option__2275385__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2275385__ {position:relative; z-index:999}
}


@media (min-width:1024px){
	.row__2275385__ {position:relative; z-index:999}
}

/*     2269495 : 타이틀 텍스트      */
.title__2269495__ {font-size:0}
.title__2269495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2269495__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2269495__.style_top p {padding-top:10px}
.title__2269495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2269495__.style_right p {padding-right:14px}
.title__2269495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2269495__.style_bottom p {padding-bottom:12px}
.title__2269495__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2269495__.style_left p {padding-left:14px}
.title__2269495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2269495__.style_circle1 p {padding-left:18px}
.title__2269495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2269495__.style_circle2 p {padding-left:18px}
.title__2269495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2269495__ p {font-size:24px}
	.title__2269495__.style_top p:before {width:24px}
	.title__2269495__.style_right p:before {height:24px}
	.title__2269495__.style_bottom p:before {width:24px}
	.title__2269495__.style_left p:before {height:24px}
}

/*     2474685 : 장문 텍스트      */
.textarea__2474685__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2474685__ p {font-size:18px}
}

/*     2474705 : 공백      */
.solid_line__2474705__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2474705__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2474705__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2474705__ {height:20px;}
}

/*     2474695 : 이미지      */
.img__2474695__ {max-width:100%}
.img__2474695__ * {box-sizing:border-box}
.img__2474695__ a {display:block;vertical-align:top}
.img__2474695__ img {width:px;vertical-align:top}

/*     2275475 : 탭 컨텐츠 블록 설정      */
.block_option__2275475__ {display:table;width:100%}
.block_option__2275475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2275415 : 블록 설정      */
.block_option__2275415__ {display:table;width:100%}
.block_option__2275415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2275415__ {}
}


@media (min-width:1024px){
	.row__2275415__ {margin-top:-482px}
}

/*     2269535 : 셀 설정      */
.cell_option__2269535__ {display:table;width:100%}
.cell_option__2269535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2269535__ {padding: 25px; background:#f2f8fb;}
}

@media (min-width:1024px){
	.col__2269535__ {padding: 50px; background:#f2f8fb;}
}

/*     2263035 : 타이틀 텍스트      */
.title__2263035__ {font-size:0}
.title__2263035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2263035__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2263035__.style_top p {padding-top:10px}
.title__2263035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2263035__.style_right p {padding-right:14px}
.title__2263035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2263035__.style_bottom p {padding-bottom:12px}
.title__2263035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2263035__.style_left p {padding-left:14px}
.title__2263035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2263035__.style_circle1 p {padding-left:18px}
.title__2263035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2263035__.style_circle2 p {padding-left:18px}
.title__2263035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2263035__ p {font-size:24px}
	.title__2263035__.style_top p:before {width:24px}
	.title__2263035__.style_right p:before {height:24px}
	.title__2263035__.style_bottom p:before {width:24px}
	.title__2263035__.style_left p:before {height:24px}
}

/*     2263045 : 한줄 텍스트      */
.text__2263045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2263045__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2263045__ p {font-size:16px}
}

/*     2263055 : 공백      */
.solid_line__2263055__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2263055__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2263055__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2263055__ {height:20px;}
}

/*     2263065 : 표 2.0      */
.table__2263065__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2263065__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2263065__ * {box-sizing:border-box}
.table__2263065__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2263065__ tr {border-bottom:1px solid #82b7d7;}
.table__2263065__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2263065__ td:first-child {border-left:0; background:#cde2ef !important}
.table__2263065__ tr:nth-child(2) td:first-child, .table__2263065__ tr:nth-child(3) td:first-child, .table__2263065__ tr:nth-child(4) td:first-child {border-left:1px solid #82b7d7; background:#fff !important}
.table__2263065__ td.empty__2263065__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2263065__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2263065__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2263065__ > .table_inner {width:px}
}

/*     2275465 : 탭 컨텐츠 블록 설정      */
.block_option__2275465__ {display:table;width:100%}
.block_option__2275465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2263075 : 셀 설정      */
.cell_option__2263075__ {display:table;width:100%}
.cell_option__2263075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2263075__ {padding: 25px; background:#f2f8fb;}
}

@media (min-width:1024px){
	.col__2263075__ {padding: 50px; background:#f2f8fb; margin-bottom:100px}
}

/*     2275405 : 블록 설정      */
.block_option__2275405__ {display:table;width:100%}
.block_option__2275405__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2275405__ {}
}


@media (min-width:1024px){
	.row__2275405__ {margin-top:-482px; }
}

/*     2475035 : 타이틀 텍스트      */
.title__2475035__ {font-size:0}
.title__2475035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2475035__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2475035__.style_top p {padding-top:10px}
.title__2475035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2475035__.style_right p {padding-right:14px}
.title__2475035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2475035__.style_bottom p {padding-bottom:12px}
.title__2475035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2475035__.style_left p {padding-left:14px}
.title__2475035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2475035__.style_circle1 p {padding-left:18px}
.title__2475035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2475035__.style_circle2 p {padding-left:18px}
.title__2475035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2475035__ p {font-size:24px}
	.title__2475035__.style_top p:before {width:24px}
	.title__2475035__.style_right p:before {height:24px}
	.title__2475035__.style_bottom p:before {width:24px}
	.title__2475035__.style_left p:before {height:24px}
}

/*     2475045 : 한줄 텍스트      */
.text__2475045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2475045__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2475045__ p {font-size:16px}
}

/*     2475055 : 공백      */
.solid_line__2475055__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2475055__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2475055__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2475055__ {height:20px;}
}

/*     2475065 : 표 2.0      */
.table__2475065__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2475065__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2475065__ * {box-sizing:border-box}
.table__2475065__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2475065__ tr {border-bottom:1px solid #82b7d7;}
.table__2475065__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2475065__ td:first-child {border-left:0; background:#cde2ef !important}
.table__2475065__ td.empty__2475065__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2475065__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2475065__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2475065__ > .table_inner {width:px}
}

/*     2475075 : 탭 컨텐츠 블록 설정      */
.block_option__2475075__ {display:table;width:100%}
.block_option__2475075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2475085 : 블록 설정      */
.block_option__2475085__ {display:table;width:100%}
.block_option__2475085__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2475085__ {}
}


@media (min-width:1024px){
	.row__2475085__ {margin-top:-482px}
}

/*     2475095 : 셀 설정      */
.cell_option__2475095__ {display:table;width:100%}
.cell_option__2475095__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2475095__ {padding: 25px; background:#f2f8fb;}
}

@media (min-width:1024px){
	.col__2475095__ {padding: 50px; background:#f2f8fb;}
}

/*     2474745 : 타이틀 텍스트      */
.title__2474745__ {font-size:0}
.title__2474745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2474745__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2474745__.style_top p {padding-top:10px}
.title__2474745__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2474745__.style_right p {padding-right:14px}
.title__2474745__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2474745__.style_bottom p {padding-bottom:12px}
.title__2474745__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2474745__.style_left p {padding-left:14px}
.title__2474745__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2474745__.style_circle1 p {padding-left:18px}
.title__2474745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2474745__.style_circle2 p {padding-left:18px}
.title__2474745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2474745__ p {font-size:24px}
	.title__2474745__.style_top p:before {width:24px}
	.title__2474745__.style_right p:before {height:24px}
	.title__2474745__.style_bottom p:before {width:24px}
	.title__2474745__.style_left p:before {height:24px}
}

/*     2474755 : 한줄 텍스트      */
.text__2474755__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2474755__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2474755__ p {font-size:16px}
}

/*     2474765 : 공백      */
.solid_line__2474765__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2474765__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2474765__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2474765__ {height:20px;}
}

/*     2474775 : 표 2.0      */
.table__2474775__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2474775__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2474775__ * {box-sizing:border-box}
.table__2474775__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2474775__ tr {border-bottom:1px solid #82b7d7;}
.table__2474775__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2474775__ td:first-child {border-left:0; background:#cde2ef !important}
.table__2474775__ td.empty__2474775__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2474775__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2474775__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2474775__ > .table_inner {width:px}
}

/*     2474785 : 공백      */
.solid_line__2474785__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2474785__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2474785__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2474785__ {height:20px;}
}

/*     2474795 : 타이틀 텍스트      */
.title__2474795__ {font-size:0}
.title__2474795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2474795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2474795__.style_top p {padding-top:10px}
.title__2474795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2474795__.style_right p {padding-right:14px}
.title__2474795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2474795__.style_bottom p {padding-bottom:12px}
.title__2474795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2474795__.style_left p {padding-left:14px}
.title__2474795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2474795__.style_circle1 p {padding-left:18px}
.title__2474795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2474795__.style_circle2 p {padding-left:18px}
.title__2474795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2474795__ p {font-size:20px}
	.title__2474795__.style_top p:before {width:20px}
	.title__2474795__.style_right p:before {height:20px}
	.title__2474795__.style_bottom p:before {width:20px}
	.title__2474795__.style_left p:before {height:20px}
}

/*     2474805 : 표 2.0      */
.table__2474805__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2474805__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2474805__ * {box-sizing:border-box}
.table__2474805__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2474805__ tr {border-bottom:1px solid #82b7d7;}
.table__2474805__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2474805__ tr:first-child td {background:#cde2ef !important}
.table__2474805__ td:first-child {border-left:0; }
.table__2474805__ td.empty__2474805__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2474805__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2474805__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2474805__ > .table_inner {width:px}
}

/*     2474815 : 공백      */
.solid_line__2474815__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2474815__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2474815__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2474815__ {height:20px;}
}

/*     2474825 : 표 2.0      */
.table__2474825__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2474825__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2474825__ * {box-sizing:border-box}
.table__2474825__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2474825__ tr {border-bottom:1px solid #82b7d7;}
.table__2474825__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2474825__ td:first-child {border-left:0; background:#cde2ef !important}
.table__2474825__ td.empty__2474825__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2474825__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2474825__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2474825__ > .table_inner {width:px}
}

/*     2474835 : 블록 설정      */
.block_option__2474835__ {display:table;width:100%}
.block_option__2474835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2474835__ {}
}


@media (min-width:1024px){
	.row__2474835__ {margin-top:-482px}
}

/*     2474845 : 탭 컨텐츠 블록 설정      */
.block_option__2474845__ {display:table;width:100%}
.block_option__2474845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     2474855 : 셀 설정      */
.cell_option__2474855__ {display:table;width:100%}
.cell_option__2474855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2474855__ {padding: 25px; background:#f2f8fb;}
}

@media (min-width:1024px){
	.col__2474855__ {padding: 50px; background:#f2f8fb;}
}

/*     2475105 : 타이틀 텍스트      */
.title__2475105__ {font-size:0}
.title__2475105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2475105__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2475105__.style_top p {padding-top:10px}
.title__2475105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2475105__.style_right p {padding-right:14px}
.title__2475105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2475105__.style_bottom p {padding-bottom:12px}
.title__2475105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2475105__.style_left p {padding-left:14px}
.title__2475105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2475105__.style_circle1 p {padding-left:18px}
.title__2475105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2475105__.style_circle2 p {padding-left:18px}
.title__2475105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2475105__ p {font-size:24px}
	.title__2475105__.style_top p:before {width:24px}
	.title__2475105__.style_right p:before {height:24px}
	.title__2475105__.style_bottom p:before {width:24px}
	.title__2475105__.style_left p:before {height:24px}
}

/*     2475115 : 한줄 텍스트      */
.text__2475115__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2475115__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2475115__ p {font-size:16px}
}

/*     2475125 : 공백      */
.solid_line__2475125__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2475125__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2475125__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2475125__ {height:20px;}
}

/*     2475135 : 표 2.0      */
.table__2475135__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2475135__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2475135__ * {box-sizing:border-box}
.table__2475135__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2475135__ tr {border-bottom:1px solid #82b7d7;}
.table__2475135__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2475135__ td:first-child {border-left:0; background:#cde2ef !important}
.table__2475135__ td.empty__2475135__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2475135__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2475135__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2475135__ > .table_inner {width:px}
}

/*     2475245 : 이미지      */
.img__2475245__ {max-width:100%}
.img__2475245__ * {box-sizing:border-box}
.img__2475245__ a {display:block;vertical-align:top}
.img__2475245__ img {width:px;vertical-align:top}

/*     2475145 : 블록 설정      */
.block_option__2475145__ {display:table;width:100%}
.block_option__2475145__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2475145__ {}
}


@media (min-width:1024px){
	.row__2475145__ {margin-top:-482px}
}

/*     2475155 : 탭 컨텐츠 블록 설정      */
.block_option__2475155__ {display:table;width:100%}
.block_option__2475155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     2475165 : 셀 설정      */
.cell_option__2475165__ {display:table;width:100%}
.cell_option__2475165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2475165__ {padding: 25px; background:#f2f8fb;}
}

@media (min-width:1024px){
	.col__2475165__ {padding: 50px; background:#f2f8fb;margin-bottom:100px}
}

/*     2475175 : 타이틀 텍스트      */
.title__2475175__ {font-size:0}
.title__2475175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2475175__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2475175__.style_top p {padding-top:10px}
.title__2475175__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2475175__.style_right p {padding-right:14px}
.title__2475175__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2475175__.style_bottom p {padding-bottom:12px}
.title__2475175__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2475175__.style_left p {padding-left:14px}
.title__2475175__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2475175__.style_circle1 p {padding-left:18px}
.title__2475175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2475175__.style_circle2 p {padding-left:18px}
.title__2475175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2475175__ p {font-size:24px}
	.title__2475175__.style_top p:before {width:24px}
	.title__2475175__.style_right p:before {height:24px}
	.title__2475175__.style_bottom p:before {width:24px}
	.title__2475175__.style_left p:before {height:24px}
}

/*     2475185 : 한줄 텍스트      */
.text__2475185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2475185__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2475185__ p {font-size:16px}
}

/*     2475195 : 공백      */
.solid_line__2475195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2475195__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2475195__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2475195__ {height:20px;}
}

/*     2475205 : 표 2.0      */
.table__2475205__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2475205__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2475205__ * {box-sizing:border-box}
.table__2475205__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2475205__ tr {border-bottom:1px solid #82b7d7;}
.table__2475205__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2475205__ td:first-child {border-left:0; background:#cde2ef !important}
.table__2475205__ td.empty__2475205__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2475205__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2475205__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2475205__ > .table_inner {width:px}
}

/*     2475215 : 블록 설정      */
.block_option__2475215__ {display:table;width:100%}
.block_option__2475215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2475215__ {}
}


@media (min-width:1024px){
	.row__2475215__ {margin-top:-482px}
}

/*     2475225 : 탭 컨텐츠 블록 설정      */
.block_option__2475225__ {display:table;width:100%}
.block_option__2475225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     2475235 : 셀 설정      */
.cell_option__2475235__ {display:table;width:100%}
.cell_option__2475235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2475235__ {padding: 25px; background:#f2f8fb;}
}

@media (min-width:1024px){
	.col__2475235__ {padding: 50px; background:#f2f8fb;margin-bottom:100px}
}

